Bug 1645 - Broken dependencies
: Broken dependencies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nautilus2)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-30 19:24 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-30 19:24:25
  nautilus2: Depends: gnome-icon-theme (>= -icon-theme) but 0.1.3-alt1 is to
beinstalled
             Depends: 0.1.3-icon-theme_ver but it is not installable

---

---
------- Comment #1 From 2002-12-02 14:37:49 -------
fixed in nautilus2-2.1.3-alt2
------- Comment #2 From 2002-12-02 14:37:49 -------
fixed in nautilus2-2.1.3-alt2